Bug 964296 - rubygem-excon-0.33.0 is available
rubygem-excon-0.33.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-excon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 14:54 EDT by Upstream Release Monitoring
Modified: 2014-05-23 07:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-excon-0.33.0-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-23 07:09:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-17 14:54:50 EDT
Latest upstream release: 0.22.0
Current version in Fedora Rawhide: 0.21.0
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-05-20 15:16:40 EDT
Latest upstream release: 0.22.1
Current version in Fedora Rawhide: 0.21.0
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-06-11 04:36:36 EDT
Latest upstream release: 0.23.0
Current version in Fedora Rawhide: 0.21.0
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-06-13 04:37:51 EDT
Latest upstream release: 0.24.0
Current version/release in Fedora Rawhide: 0.21.0-1.fc20
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-06-22 05:24:42 EDT
Latest upstream release: 0.25.0
Current version/release in Fedora Rawhide: 0.21.0-1.fc20
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-07-04 12:07:56 EDT
Latest upstream release: 0.25.1
Current version/release in Fedora Rawhide: 0.21.0-1.fc20
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-07-23 07:14:08 EDT
Latest upstream release: 0.25.3
Current version/release in Fedora Rawhide: 0.21.0-1.fc20
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-09-25 04:25:18 EDT
Latest upstream release: 0.26.0
Current version/release in Fedora Rawhide: 0.21.0-1.fc20
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-10-07 15:16:03 EDT
Latest upstream release: 0.27.0
Current version/release in Fedora Rawhide: 0.21.0-1.fc20
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-10-10 04:36:35 EDT
Latest upstream release: 0.27.1
Current version/release in Fedora Rawhide: 0.21.0-1.fc20
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-10-11 07:19:59 EDT
Latest upstream release: 0.27.2
Current version/release in Fedora Rawhide: 0.21.0-1.fc20
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-10-13 13:53:36 EDT
Latest upstream release: 0.27.3
Current version/release in Fedora Rawhide: 0.25.3-1.fc21
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2013-10-15 04:46:26 EDT
Latest upstream release: 0.27.5
Current version/release in Fedora Rawhide: 0.25.3-1.fc21
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2013-10-16 04:50:27 EDT
Latest upstream release: 0.27.6
Current version/release in Fedora Rawhide: 0.25.3-1.fc21
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2013-10-29 03:53:16 EDT
Latest upstream release: 0.28.0
Current version/release in Fedora Rawhide: 0.25.3-1.fc21
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2013-11-15 06:20:33 EST
Latest upstream release: 0.29.0
Current version/release in Fedora Rawhide: 0.25.3-1.fc21
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2013-11-28 05:39:23 EST
Latest upstream release: 0.30.0
Current version/release in Fedora Rawhide: 0.25.3-1.fc21
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2013-12-18 05:49:30 EST
Latest upstream release: 0.31.0
Current version/release in Fedora Rawhide: 0.25.3-1.fc21
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2014-02-28 09:48:08 EST
Latest upstream release: 0.32.0
Current version/release in Fedora Rawhide: 0.25.3-1.fc21
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2014-03-14 11:37:17 EDT
Latest upstream release: 0.32.1
Current version/release in Fedora Rawhide: 0.25.3-1.fc21
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2014-04-16 06:38:25 EDT
Latest upstream release: 0.33.0
Current version/release in Fedora Rawhide: 0.25.3-1.fc21
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Fedora Admin XMLRPC Client 2014-05-14 03:54:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.